from userbase import *
Timestamp="%timestamp"
class ShowClass(UserBase):
	def __init__(self, display, layermanager, srcuin, dstuin):
		UserBase.__init__(self, display, layermanager, srcuin, dstuin)
		
	def InitBodyElement(self):
#insertlayer#2#
		
		
